/* algemeen */
html, body        {
	color: #000;
	font-size: 11px;
	font-family: verdana, arial, helvetica, sans-serif;
	background-color: #333333;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100% }
a  {
	color: #850C16;
	text-decoration: underline }
a:link {
	color: #850C16;
	text-decoration: underline }
a:visited {
	color: #850C16;
	text-decoration: underline }
a:hover {
	color: #c86068;
	text-decoration: underline }
a:active {
	color: #850C16;
	text-decoration: underline }

a.nodecoration  {
	color: #000;
	text-decoration: none }
a:link.nodecoration {
	color: #000;
	text-decoration: none }
a:visited.nodecoration {
	color: #000;
	text-decoration: none }
a:hover.nodecoration {
	color: #000;
	text-decoration: none }
a:active.nodecoration {
	color: #000;
	text-decoration: none }
.cursief  {
	font-style: italic }
.vet  {
	font-weight: bold }
.clear {
	clear: both }
#container     {
	background-color: #fff;
	background-image: url("../images/content_background.gif");
	margin: auto;
	padding: 0;
	width: 780px;
	overflow: hidden }
#contentcontainer     {
	margin-right: 0px;
	width: 605px;
	float: left;
	padding-left: 20px }
#content   {
	width: 425px;
	float: right;
	border: dashed 1px #fff }
#content h2    {
	font-size: 13px;
	font-weight: normal;
	background-image: url("../images/icoon_item.gif");
	background-repeat: no-repeat;
	background-position: left 2px;
	margin: 0 0 7px;
	padding-bottom: 2px;
	padding-left: 15px;
	border-bottom: 1px solid #ddd }
.item_footer    {
	color: #888877;
	margin-bottom: 25px;
	padding-top: 7px;
	padding-bottom: 2px;
	border-bottom: 1px solid #ddd; }
/* algemeen, formulieren */
.gen_form  {
	margin: 0;
	padding: 0 }
.gen_fieldset      {
	padding: 0 10px 10px;
	border: solid 1px #ccc }
.gen_legend     {
	font-weight: bold;
	margin: 0;
	padding-top: 2px;
	padding-right: 5px;
	padding-left: 5px;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc }
.gen_label     {
	display: block;
	margin-top: 2px;
	width: 100px;
	float: left;
	vertical-align: top }
.gen_select   {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 2px }
.gen_textarea     {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 5px;
	border: solid 1px #ccc }
.gen_input {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 2px;
	border: solid 1px #ccc }
.gen_button  {
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	background-color: #802424;
	float: right;
	border-style: solid;
	border-width: 1px;
	border-color: #ac5050 #391727 #391727 #ac5050 }
/* header */
#header {
	background-image: url("../images/header.gif");
	background-repeat: no-repeat;
	width: 780px;
	height: 105px }
#header h1 {
	display: none }
/* subheader */
#subheader  {
	color: #fff;
	font-size: 11px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	background-image: url("../images/subheader.gif");
	background-repeat: no-repeat;
	padding: 5px 5px 10px;
	width: 780px;
	height: 32px }
#subheader span {
	padding-top: 8px;
	padding-left: 25px;
	display: block }
#subheader form {
	margin: 0;
	padding: 0;
	padding-top: 8px;
	padding-left: 25px }
#subheader fieldset  {
	margin: 0;
	padding: 0;
	border-width: 0 }
#subheader legend  {
	display: none }
.fld_login {
	font-size: 11px;
	background-color: #c28484;
	border: solid 1px #ac5050 }
.fld_login:hover, .fld_login:focus  {
	background-color: #E7C2C2 }
#btn_login {
	font-size: 11px;
	color: #fff;
	font-weight: bold;
	background-color: #802424;
	border-top: 1px #ac5050 solid;
	border-left: 1px #ac5050 solid;
	border-bottom: 1px #391727 solid;
	border-right: 1px #391727 solid }
#subheader a {
	color: white;
	text-decoration: none }
/* menu */
#menu       {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 165px;
	padding-top: 2px;
	float: left }
#menu ul  {
	margin: 0;
	padding: 0 }
#menu li   {
	list-style-type: none;
	border-bottom: 1px solid #dddddd }
#menu h2 {
	display: none }
#menu a, #menu a:link, #menu a:visited, #menu a:hover, #menu a:active   {
	color: #000;
	text-decoration: none;
	display: block;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	width: 160px }
#menu a:hover {
	background-color: #f9f9f9;
	background-image: url("../images/menu_hover.gif");
	background-repeat: no-repeat;
	background-position: right }
#current {
	background-color: #f9f9f9;
	background-image: url("../images/menu_hover.gif");
	background-repeat: repeat-y;
	background-position: right }
#submenu li   {
	list-style-image: url("../images/pijltje2.gif");
	margin-left: 25px;
	border: none }
#submenu a, #submenu a:link, #submenu a:visited, #submenu a:hover, #submenu a:active   {
	color: #000;
	text-decoration: none;
	display: block;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	width: 135px }
#submenu a:hover {
	background-image: none;
	background-repeat: no-repeat;
	background-position: right }
/* startpagina */
#nieuws         {
	width: 425px;
	float: right;
	margin-bottom: 15px; }
#nieuws_t   {
	background-image: url("../images/home_nieuws_t.gif");
	background-repeat: no-repeat;
	width: 425px;
	height: 35px }
#nieuws_t h2 {
	display: none }
#nieuws_m     {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url("../images/home_nieuws_m.gif");
	background-repeat: repeat-y;
	padding-top: 10px;
	padding-bottom: 5px;
	width: 425px }
#nieuws_m li  {
	color: #000;
	font-size: 12px;
	list-style-type: square;
	list-style-image: url("../images/pijltje.gif") }
#nieuws_b   {
	background-image: url("../images/home_nieuws_b.gif");
	background-repeat: no-repeat;
	width: 425px;
	height: 15px }
#artikels         {
	width: 425px;
	height: 150px;
	float: right }
#artikels_t   {
	background-image: url("../images/home_artikels_t.gif");
	background-repeat: no-repeat;
	width: 425px;
	height: 35px }
#artikels_t h2 {
	display: none }
#artikels_m     {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url("../images/home_artikels_m.gif");
	background-repeat: repeat-y;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 425px }
#artikels_m li  {
	color: #000;
	font-size: 12px;
	list-style-type: square;
	list-style-image: url("../images/pijltje.gif") }
#artikels_b   {
	background-image: url("../images/home_artikels_b.gif");
	background-repeat: no-repeat;
	width: 425px;
	height: 15px }
#proefnotities_home         {
	width: 425px;
	height: 150px;
	float: right }
#proefnotities_t   {
	background-image: url("../images/home_proefnotities_t.gif");
	background-repeat: no-repeat;
	width: 425px;
	height: 35px }
#proefnotities_t h2 {
	display: none }
#proefnotities_m     {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url("../images/home_proefnotities_m.gif");
	background-repeat: repeat-y;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 425px }
#proefnotities_m li  {
	color: #000;
	font-size: 12px;
	list-style-type: square;
	list-style-image: url("../images/pijltje.gif") }
#proefnotities_b   {
	background-image: url("../images/home_proefnotities_b.gif");
	background-repeat: no-repeat;
	width: 425px;
	height: 15px }
#win         {
	width: 425px;
	height: 220px;
	float: right }
#win_t   {
	background-image: url("../images/home_win_t.gif");
	background-repeat: no-repeat;
	width: 425px;
	height: 35px }
#win_t h2 {
	display: none }
#win_m     {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url("../images/home_win_m.gif");
	background-repeat: repeat-y;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 425px }
#win_m li  {
	color: #000;
	font-size: 12px;
	list-style-type: square;
	width: 360px;
	list-style-image: url("../images/pijltje.gif") }
#win_b   {
	background-image: url("../images/home_win_b.gif");
	background-repeat: no-repeat;
	width: 425px;
	height: 15px }
#forum_home         {
	width: 425px;
	height: 150px;
	float: right }
#forum_t   {
	background-image: url("../images/home_forum_t.gif");
	background-repeat: no-repeat;
	width: 425px;
	height: 35px }
#forum_t h2 {
	display: none }
#forum_m     {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url("../images/home_forum_m.gif");
	background-repeat: repeat-y;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 425px }
#forum_m li  {
	color: #000;
	font-size: 12px;
	list-style-type: square;
	list-style-image: url("../images/pijltje.gif") }
#forum_b   {
	background-image: url("../images/home_forum_b.gif");
	background-repeat: no-repeat;
	width: 425px;
	height: 15px }
/* wijnnieuws */
#wijnnieuws   {
	width: 425px;
	float: right;
	border: dashed 1px #fff }
#wijnnieuws h2 {
	display: none }
#wijnnieuws h3    {
	font-size: 13px;
	font-weight: normal;
	background-image: url("../images/icoon_item.gif");
	background-repeat: no-repeat;
	background-position: left 2px;
	margin: 0 0 7px;
	padding-bottom: 2px;
	padding-left: 15px;
	border-bottom: 1px solid #ddd }
#wijnnieuws h3 a {
	color: #000000;
	text-decoration: none }
p.reactie  {
	padding: 10px;
	border: solid 1px #ccc }
span.naam  {
	display: block;
	margin-bottom: 2px;
	padding-bottom: 4px;
	border-bottom: 1px solid #ccc }
#wijnnieuws fieldset      {
	padding: 0 10px 10px;
	border: solid 1px #ccc }
#wijnnieuws legend     {
	font-weight: bold;
	margin: 0;
	padding-top: 2px;
	padding-right: 5px;
	padding-left: 5px;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc }
#btn_zoeken  {
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	background-color: #802424;
	float: right;
	border-style: solid;
	border-width: 1px;
	border-color: #ac5050 #391727 #391727 #ac5050 }
.fld_zoeken {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 2px;
	margin-left: 3px;
	border: solid 1px #ccc }
/* frm_reacties */
#reageer  {
	margin: 0 }
#reageer fieldset    {
	background-color: #eee;
	margin: 0;
	padding: 10px;
	border: solid 1px #ccc }
#reageer legend {
	display: none }
#reageer label   {
	display: block;
	width: 70px;
	float: left;
	vertical-align: top }
#btn_reageer   {
	color: #000;
	font-size: 11px;
	background-color: #fff;
	border-style: solid;
	border-width: 1px;
	border-color: #999 #666 #666 #999 }
.fld_reageer   {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: solid 1px #ccc }
/* gebruikers */
#menu_rechts    {
	width: 165px;
	height: 400px;
	padding-top: 2px;
	padding-right: 20px;
	float: right }
#menu_rechts ul  {
	margin: 0;
	padding: 0 }
#menu_rechts li   {
	list-style-type: none;
	border-bottom: 1px solid #dddddd }
#menu_rechts h2 {
	display: none }
#men_rechtsu a, #menu_rechts a:link, #menu_rechts a:visited, #menu_rechts a:hover, #menu_rechts a:active   {
	color: #000;
	text-decoration: none;
	display: block;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	width: 160px }
#menu_rechts a:hover {
	background-color: #f9f9f9;
	background-image: url("../images/menu_hover.gif");
	background-repeat: no-repeat;
	background-position: right }
#gebruikers_container {
	padding-right: 10px;
	padding-left: 20px;
	width: 560px;
	float: left }
#gebruikers   {
	width: 380px;
	float: right;
	border: dashed 1px #fff }
#gebruikers h3    {
	font-size: 13px;
	font-weight: normal;
	background-image: url("../images/icoon_item.gif");
	background-repeat: no-repeat;
	background-position: left 2px;
	margin: 0 0 7px;
	padding-bottom: 2px;
	padding-left: 15px;
	border-bottom: 1px solid #ddd }
#foto  {
	width: 120px;
	height: 180px;
	float: left }
#img_foto  {
	width: 120px;
	height: 180px;
	float: right }
#profiel   {
	margin-left: 130px }
.img_vlag  {
	margin-bottom: 1px;
	vertical-align: bottom }
#gebruikers form  {
	margin: 0;
	padding: 0 }
#gebruikers fieldset      {
	padding: 0 10px 10px;
	border: solid 1px #ccc }
#gebruikers legend     {
	font-weight: bold;
	margin: 0;
	padding-top: 2px;
	padding-right: 5px;
	padding-left: 5px;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc }
#gebruikers label     {
	display: block;
	margin-top: 2px;
	width: 150px;
	float: left;
	vertical-align: top }
#gebruikers select  {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 2px;
	margin-left: 3px }
#gebruikers textarea     {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 5px;
	border: solid 1px #ccc }
#btn_opslaan  {
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	background-color: #802424;
	float: right;
	border-style: solid;
	border-width: 1px;
	border-color: #ac5050 #391727 #391727 #ac5050 }
.fld_profiel {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 2px;
	margin-left: 3px;
	border: solid 1px #ccc }
/* Proefnotitie: niet ingelogged */
#proefnotitie   {
	width: 425px;
	float: right }
#proefnotitie h2 {
	display: none }
#proefnotitie h3    {
	font-size: 13px;
	font-weight: normal;
	background-image: url("../images/icoon_item.gif");
	background-repeat: no-repeat;
	background-position: left 2px;
	margin: 0 0 7px;
	padding-bottom: 2px;
	padding-left: 15px;
	border-bottom: 1px solid #ddd }
#proefnotitie h3 a {
	color: #000000;
	text-decoration: none }
.lbl_notitie    {
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100px;
	vertical-align: top }
.txt_notitie   {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 365px }
/* Proefnotities: ingelogged */
#proefnotities   {
	width: 380px;
	float: right;
	border: dashed 1px #fff }
#proefnotities h3    {
	font-size: 13px;
	font-weight: normal;
	background-image: url("../images/icoon_item.gif");
	background-repeat: no-repeat;
	background-position: left 2px;
	margin: 0 0 7px;
	padding-bottom: 2px;
	padding-left: 15px;
	border-bottom: 1px solid #ddd }
#proefnotities h3 a {
	color: #000000;
	text-decoration: none }
#proefnotities h4  {
	font-size: 11px;
	font-weight: normal;
	list-style-type: square;
	list-style-position: inside;
	display: list-item;
	margin: 4px 0 0 }
#proefnotities h4 a {
	color: black;
	text-decoration: none }
#proefnotities form  {
	margin: 0;
	padding: 0 }
#proefnotities fieldset      {
	padding: 0 10px 10px;
	border: solid 1px #ccc }
#proefnotities legend     {
	font-weight: bold;
	margin: 0;
	padding-top: 2px;
	padding-right: 5px;
	padding-left: 5px;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc }
#proefnotities label     {
	display: block;
	margin-top: 2px;
	width: 100px;
	float: left;
	vertical-align: top }
#proefnotities select   {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 2px }
#proefnotities textarea     {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 5px;
	border: solid 1px #ccc }
.fld_notities {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 2px;
	border: solid 1px #ccc }
.notitie_status {
	margin-bottom: -2px;
	border-width: 0 }
/* Mijn wijnkelder */
#wijnkelder {
	width: 380px;
	float: right;
	border: dashed 1px #fff }
#wijnkelder h3    {
	font-size: 13px;
	font-weight: normal;
	background-image: url("../images/icoon_item.gif");
	background-repeat: no-repeat;
	background-position: left 2px;
	margin: 0 0 7px;
	padding-bottom: 2px;
	padding-left: 15px;
	border-bottom: 1px solid #ddd }
ul.mijnwijn  {
	margin: 3px 0 0;
	padding: 0 0 0 20px }
li.mijnwijn {
	list-style-type: none }
.lbl_wijnfiche    {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100px;
	vertical-align: top }
img.icoon {
	border: 0}
/* Priveberichten */
#priveberichten   {
	width: 380px;
	float: right;
	border: dashed 1px #fff }
#priveberichten h3    {
	font-size: 13px;
	font-weight: normal;
	background-image: url("../images/icoon_item.gif");
	background-repeat: no-repeat;
	background-position: left 2px;
	margin: 0 0 7px;
	padding-bottom: 2px;
	padding-left: 15px;
	border-bottom: 1px solid #ddd }
#priveberichten form  {
	margin: 0;
	padding: 0 }
#priveberichten fieldset      {
	padding: 0 10px 10px;
	border: solid 1px #ccc }
#priveberichten legend     {
	font-weight: bold;
	margin: 0;
	padding-top: 2px;
	padding-right: 5px;
	padding-left: 5px;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc }
#priveberichten label     {
	display: block;
	margin-top: 2px;
	width: 100px;
	float: left;
	vertical-align: top }
#priveberichten select   {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 2px }
#priveberichten textarea     {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 5px;
	border: solid 1px #ccc }
.fld_priveberichten {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 2px;
	border: solid 1px #ccc }
#td_icoon {
	padding: 4px;
	width: 10px }
#td_verwijderen {
	padding: 4px;
	width: 10px }
#td_edit {
	padding: 4px;
	width: 10px }
#td_ontvangen   {
	font-weight: bold;
	background-color: #f4f4f4;
	padding: 4px;
	width: 70px;
	border: solid 1px #ccc }
#td_van  {
	font-weight: bold;
	background-color: #f4f4f4;
	padding: 4px;
	width: 90px;
	border: solid 1px #ccc }
#td_onderwerp  {
	font-weight: bold;
	background-color: #f4f4f4;
	padding: 4px;
	border: solid 1px #ccc }
#td_flesnaam  {
	font-weight: bold;
	background-color: #f4f4f4;
	padding: 4px;
	border: solid 1px #ccc }
.td_bericht {
	padding: 4px }
.td_bericht a {
	color: black;
	text-decoration: none }
#btn_opzoeken  {
	color: #fff;
	font-size: 11px;
	background-color: #802424;
	border-style: solid;
	border-width: 1px;
	border-color: #ac5050 #391727 #391727 #ac5050 }
/* forum */
#forum  {
	width: 425px;
	float: right;
	border: dashed 1px #fff }
#forum h2    {
	font-size: 13px;
	font-weight: normal;
	background-image: url("../images/icoon_item.gif");
	background-repeat: no-repeat;
	background-position: left 2px;
	margin: 0 0 7px;
	padding-bottom: 2px;
	padding-left: 15px;
	border-bottom: 1px solid #ddd }
.forum_grijs   {
	background-color: #f4f4f4;
	padding: 10px;
	border: solid 1px #ccc }
.forum_wit    {
	background-color: #ffffff;
	padding: 10px;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc }
.forum_titel  {
	font-weight: bold;
	display: block;
	padding-bottom: 5px }
.forum_beschrijving  {
	color: #999;
	font-size: 9px }
.forum_notice  {
	color: #c00;
	font-size: xx-small;
	margin-right: 10px;
	padding-right: 10px;
	float: right }
#td_auteur   {
	font-weight: bold;
	background-color: #f4f4f4;
	padding: 4px;
	width: 120px;
	border: solid 1px #ccc }
#td_aantal   {
	font-weight: bold;
	background-color: #f4f4f4;
	padding: 4px;
	width: 10px;
	border: solid 1px #ccc }
#paginas  {
	margin-right: 2px;
	float: right;
	clear: both }
#eerste_post   {
	background-color: #f4f4f4;
	margin-bottom: 10px;
	padding: 10px;
	border: solid 1px #ccc }
.post   {
	margin-bottom: 10px;
	padding: 10px;
	border: solid 1px #ccc }
.post_titel  {
	display: block;
	margin-bottom: 2px;
	padding-bottom: 2px;
	border-bottom: 1px solid #ccc }
a.forum_huidige_pagina, a.forum_huidige_pagina:link, a.forum_huidige_pagina:visited, a.forum_huidige_pagina:hover, a.forum_huidige_pagina:active   {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	background-color: #f4f4f4;
	padding: 2px 4px;
	border: solid 1px #ccc }
a.forum_paginas, a.forum_paginas:link, a.forum_paginas:visited, a.forum_paginas:hover, a.forum_paginas:active   {
	color: #000;
	text-decoration: none;
	padding: 2px 4px }
a.forum, a.forum:link, a.forum:visited, a.forum:hover, a.forum:active  {
	color: #000;
	text-decoration: none }
a.forum:hover {
	text-decoration: underline }
/* registreer */
#registreer  {
	width: 425px;
	float: right;
	border: dashed 1px #fff }
#registreer h2    {
	font-size: 13px;
	font-weight: normal;
	background-image: url("../images/icoon_item.gif");
	background-repeat: no-repeat;
	background-position: left 2px;
	margin: 0 0 7px;
	padding-bottom: 2px;
	padding-left: 15px;
	border-bottom: 1px solid #ddd }
#registreer form  {
	margin: 0;
	padding: 0 }
#registreer fieldset      {
	padding: 0 10px 10px;
	border: solid 1px #ccc }
#registreer legend     {
	font-weight: bold;
	margin: 0;
	padding-top: 2px;
	padding-right: 5px;
	padding-left: 5px;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc }
#registreer label     {
	display: block;
	margin-top: 2px;
	width: 150px;
	float: left;
	vertical-align: top }
#registreer select   {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 2px;
	margin-left: 3px }
#registreer textarea     {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 5px;
	border: solid 1px #ccc }
/* ... */
#googleads    {
	width: 120px;
	height: 680px;
	float: right;
	padding-right: 20px }
#footer      {
	background-image: url("../images/footer.gif");
	width: 780px;
	height: 35px;
	float: left; }
#footer_content  {
	margin-right: 20px;
	margin-left: 20px;
	padding: 2px 0 0;
	border-top: 1px solid #993333 }
.img_footer {
	float: right;
	border-width: 0 }
.img_druif {
	margin-right: 10px }
#printfooter {
	display: none }
div.error {
	color: #c00;
	background-color: #fcc;
	margin-left:  97px;
	border-style: solid;
	border-width: 1px;
	border-color: #c00 }
span.error {
	color: #c00;
	background-color: #fcc;
	margin-bottom: 5px;
	padding-top: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: #c00 }
span.belstat {
}


.promo_oude_prijs {
	font-family: Georgia, Times New Roman;
	text-decoration:line-through; }

.promo_nieuwe_prijs {
	font-family: Georgia, Times New Roman;
	font-size: 32px;
	text-decoration: strike }
	
 img.shop_preview_img {
 	border: 1px solid #cecece;
 	margin-top: 5px;
 	padding: 5px;
 }